Commit b9bda61673d by Pierre Augier

Numpy goes to install_requires

parent ee9b3dfc87e
......@@ -17,6 +17,7 @@ install_requires =
beniget
# black # avoid this dependency for now (see https://github.com/ambv/black/issues/552)
autopep8
numpy
setup_requires = setuptools
[options.extras_require]
......@@ -28,7 +29,6 @@ test =
pytest-cov
pytest-xdist
# git+https://github.com/zonca/pytest-ipynb#egg=pytest-ipynb
numpy
pythran
cython
black
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment